import spacy


# Testing the model
test_text = "I had such high. hopes for this dress and really crappy worst product hate. it wporst bad."

def identifyQuotes(text):
    nlp = spacy.load("content analyzing/quotesIdentify")
    output = []
    doc = nlp(text)
    return doc.cats

print(identifyQuotes(test_text))